TI Server certificate problem

Hello,

I’m trying to make a sgx installation package according BeagleBoardDebian#SGX_BeagleBone for 3.19.1-bone4.
I’m getting an TI server certificate error see here.
It seems the problem is at a place that can not be influenced by the ./sgx_create_package.sh script.
Is there any work around? Or how to address to TI?
Before I tried with the stable version 3.8.13 (which I would strongly prefer) but I did not find ti-sgx-es8-modules in the directory.

Proposals how to get the SGX driver on my BBB are welcome.

Chilli